a { font-family: verdana,arial,sans; text-decoration: underline; color:#000000 }
a:hover { font-family: verdana,arial,sans; text-decoration: none; color:#93559C }

.eialleviivattu { font-family: verdana,arial,sans; font-size: 11px; text-decoration: none; color:#000000 }

img.mainos { border: 2px solid #000000 }

.teksti { font-family: verdana,arial,sans; font-size: 11px }
.otsikko { width: 100%; font-family: verdana,arial,sans; font-weight: bold; font-size: 12px; padding-bottom: 2px; border-bottom: 1px solid #000000 }
.otsikko2 { width: 100%; font-family: verdana,arial,sans; font-weight: bold; font-size: 11px; padding: 3px; border: 1px dashed #000000; background: #FAD9FF }

.left { width: 150px; font-family: verdana,arial,sans; font-size: 11px }
.left2 { width: 150px; font-family: verdana,arial,sans; font-size: 11px; line-height: 15px }

.keskisolu { border-left: 1px dashed #000000; border-right: 1px dashed #000000 }

.div1 { height: 200px; padding-left: 10px; padding-right: 20px; font-family: verdana,arial,sans; font-size: 11px; color: #000000 }
.div2 { padding-left: 20px; padding-right: 20px; font-family: verdana,arial,sans; font-size: 11px; color: #000000 }
.div3 { height: 200px; padding-left: 20px; font-family: verdana,arial,sans; font-size: 11px; color: #000000 }

.linkkipalkki_on { font-family: verdana,arial,sans; font-size: 11px; font-weight: bold; background-color: #FFFFFF; color: #000000; padding-left: 20px; padding-right: 20px }
.linkkipalkki_off { font-family: verdana,arial,sans; font-size: 11px; font-weight: bold; background-color: #93559C; color: #FFFFFF; padding-left: 20px; padding-right: 20px }

.varoitus { color: #880000; font-family: verdana,arial,sans; font-weight: bold }
.admin_text { width: 500px; font-family: verdana,arial,sans; font-size: 11px }
.normal_text { width: 380px; font-family: verdana,arial,sans; font-size: 11px }
